/*
Name: 			style.css
Written by: 	Raghav Singhaniya - (https://www.topbangaloreescortservice.com)
Version: 		4.3.1
*/
@charset "utf-8";
/* CSS Document */
body {
	font-family: Poppins, sans-serif;
	letter-spacing: 1px;
	background-color: #f4f4f4;
}
.a_links {
	color: #FC0;
	text-shadow: 2px 2px 2px #000;
	font-weight: bold;
}
.a_links:hover {
	color: #FC0;
}
h3, h2 {
	font-family: 'Bangers', cursive;
	text-shadow: 2px 2px 2px #000;
	color: navajowhite;
}
/*
* ==========================================================================
* START TOP-BAR
* ==========================================================================
*/
.top_bar {
	background-color: #3e3e3e;
	padding: 8px;
	color: #FFF;
	text-decoration: none;
}
.top_bar a {
	color: #FFF;
	text-decoration: none;
}
.top_bar a:hover {
	color: #dc3522;
	text-decoration: none;
}
.ct {
	margin-top: 20px;
	text-align: right;
}
.bt {
	background-color: #006699;
}
.social_icon {
	color: #3B5998;
	text-align: right;
}
.social_icon i {
	font-size: 20px;
	color: #FFF;
	text-align: right;
}
.fb {
	color: #FFF;
}
.fb:hover {
	color: #3B5998;
}
.tu {
	color: #FFF;
}
.tu:hover {
	color: #333366;
}
.wa {
	color: #FFF;
}
.wa:hover {
	color: #33cc66;
}
.gp {
	color: #FFF;
}
.gp:hover {
	color: #cc3333;
}
.top_logo {
	background-color: #FFF;
}
.my_menu {
	border: #FFF;
	color: #FFF;
}
/*
* ==========================================================================
* END TOP-BAR
* ==========================================================================
*/
/*
* ==========================================================================
* START NAVBAR
* ==========================================================================
*/
.navbar-default {
	background-color: #f4f4f4;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #FFF;
}
.navbar-default {
	background-color: none;
	border: none;
}
.navbar-default .navbar-nav>li>a {
	color: #000;
	font-weight: bold;
}
.navbar-default .navbar-nav>.active>a {
	color: #FFF;
	background-color: #dc3522;
}
.navbar-default .navbar-nav>.active>a:hover {
	color: #FFF;
	background-color: #dc3522;
}
.navbar-default .navbar-nav>li>a:hover {
	color: #FFF;
	background-color: #dc3522;
}
.navbar-default .navbar-brand {
	color: #000;
}
.navbar-default .navbar-toggle {
	border-color: #dc3522;
	background-color: #dc3522;
}
.navbar-default .navbar-toggle:hover {
	border-color: #dc3522;
	background-color: #dc3522;
}
.navbar-default .navbar-nav > li.dropdown:hover > a, .navbar-default .navbar-nav > li.dropdown:hover > a:hover, .navbar-default .navbar-nav > li.dropdown:hover > a:focus {
	background-color: #dc3522;
	color: #fff;
}
li.dropdown:hover > .dropdown-menu {
	display: block;
}
.dropdown-menu>li>a:hover {
	display: block;
	padding: 3px 20px;
	clear: both;
	font-weight: 400;
	line-height: 1.42857143;
	color: #FFF;
	white-space: nowrap;
	background-color: #dc3522;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
	color: #fff;
	text-decoration: none;
	background-color: #dc3522;
	outline: 0;
}
/*
* ==========================================================================
* END NAVBAR
* ==========================================================================
*/

.gt {
	background-color: #dc3522;
	color: #FFF;
}
.gt_space {
	padding-top: 45px;
}
.gt h2 {
	font-family: Poppins;
}
.ff {
	border-right: solid 1px #FFF;
	margin-top: 20px;
	margin-bottom: 20px;
}
.ff1 {
	margin-top: 20px;
	margin-bottom: 20px;
}
.ser {
	color: #2e1c10;
}
.para {
	background-color: #dc3522;
	color: #FFF;
	font-size: 18px;
}
.gtr {
	color: #FFF;
}
.bdr {
	border: 10px solid #FFF;
	padding-top: -20px;
}
.in1 {
	width: 200px;
	height: 26px;
}
.in2 {
	width: 350px;
}
in3 {
	border: solid 1px #dc3522;
}
.hj {
	background-color: #FFF;
}
.panels {
	background-color: #3e3e3e;
	overflow: hidden;
	padding: 20px 0 10px 0;
	position: relative;
	text-align: left;
}
.panels em {
	color: #dc3522;
	font-size: 24px;
}
.panels p {
	color: #FFF;
	display: inline-block;
	font-size: 1.4em;
	font-weight: 300;
	max-width: 800px;
	padding-top: 5px;
}
.panels p span {
	color: #999;
	display: block;
	font-size: 0.8em;
	padding-top: 5px;
}
/*	.bdr:hover{
	box-shadow: 0px 0px 8px #CCCCCC;}
	
	.bdr h4{ color:#2e1c10;
	}*/


.course {
	background-color: #dc3522;
	color: #FFF;
	padding-bottom: 30px;
}
.course p {
	text-align: justify;
}
.course h1 {
	font-family: 'Bangers', cursive;
    text-shadow: 2px 2px 2px #000;
    color: navajowhite;
}
.course h4 {
	color: #2e1c10;
}
/*
* ==========================================================================
* START FOOTER
* ==========================================================================
*/
.foot {
	background-color: #dc3522;
	border-top: 4px solid #0e0e0e;
	font-size: 14px;
	margin-top: 50px;
	padding: 70px 0px 40px 0px;
	position: relative;
	clear: both;
	color: #FFF;
	border-top-color: #3e3e3e;
}
.foot a {
	color: #FFF;
}
.foot a:hover {
	color: #FFF;
}
.contact {
	list-style: none;
	padding: 1px;
}
.contact i {
	display: block;
	float: left;
	font-size: 1.2em;
	margin: 7px 8px 0px 12px;
	position: relative;
	text-align: center;
	top: -2px;
	width: 16px;
}
.contact h3 {
	margin-left: 12px;
}
.contact i.fa-envelope {
	font-size: 1em;
	top: 0;
}
.foot .contact p {
	margin-bottom: 10px;
}
.footer-ribbon {
	background: #3e3e3e;
	position: absolute;
	margin: -90px 0 0 14px;
	padding: 10px 20px 6px 20px;
}
.footer-ribbon:before {
	border-right: 10px solid #3e3e3e;
	border-top: 16px solid transparent;
	content: "";
	display: block;
	height: 0;
	left: -10px;
	position: absolute;
	top: 0;
	width: 7px;
}
.footer-ribbon span {
	color: #FFF;
	font-size: 18px;
	font-family: "Shadows Into Light", cursive;
}
.social-icons {
	margin: 0;
	padding: 0;
	width: auto;
}
.social-icons li a {
	-moz-transition: all 0.2s ease;
	transition: all 0.2s ease;
	background: #FFF;
	border-radius: 100%;
	display: block;
	height: 30px;
	line-height: 30px;
	width: 30px;
	text-align: center;
	color: #333 !important;
	text-decoration: none;
}
.social-icons li {
	display: inline-block;
	margin: -1px 1px 5px 0;
	padding: 0;
	border-radius: 100%;
	overflow: visible;
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.3);
}
.social-icons li:hover a {
	background: #171717;
	color: #FFF !important;
}
.social-icons i {
	margin-top: 8px;
}
.social-icons li:hover.social-icons-twitter a {
	background: #1aa9e1;
	color: #FFF;
}
.social-icons li:hover.social-icons-facebook a {
	background: #3b5a9a;
}
.social-icons li:hover.social-icons-pinterest a {
	background: #cc2127;
}
.copy {
	background-color: #3e3e3e;
	color: #FFF;
	padding: 20px 0px 20px 0px;
}
.copy a {
	color: #FC0;
}
.copy a:hover {
	color: #FC0;
}
.p2 {
	font-weight: 300;
	font-size: 15px;
	font-family: 'Salsa', cursive;
	line-height: 25px;
	text-align: center;
}
@media (max-width: 381px) {
.copy .p2 {
	font-weight: 300;
	font-size: 14px;
	font-family: 'Salsa', cursive;
	line-height: 25px;
	text-align: center;
}
}
@media (max-width: 484px) {
.p2 {
	font-weight: 300;
	font-size: 15px;
	font-family: 'Salsa', cursive;
	line-height: 25px;
	letter-spacing: normal;
}
}
/*
* ==========================================================================
* END FOOTER
* ==========================================================================
*/
.nav navbar-nav my_menu ul li a:hover {
	background-color: #236;
}
.panel-danger>.panel-heading {
	color: #FFF;
	background-color: #dc3522;
	border-color: #dc3522;
}
.view {
	width: 100%;
	height: 100%;
	margin: 10px;
	float: left;
	border: 10px solid #dc3522 !important;
	overflow: hidden;
	position: relative;
	text-align: center;
}
/*
* ==========================================================================
* START COMMON PRICING STYLES
* ==========================================================================
*/

.panel.price, .panel.price>.panel-heading {
	border-radius: 0px;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	-webkit-transition: all .3s ease;
}
.panel.price:hover {
	box-shadow: 0px 0px 30px rgba(0,0,0, .2);
}
.panel.price:hover>.panel-heading {
	box-shadow: 0px 0px 30px rgba(0,0,0, .2) inset;
}
.panel.price>.panel-heading {
	box-shadow: 0px 5px 0px rgba(50,50,50, .2) inset;
	text-shadow: 0px 3px 0px rgba(50,50,50, .6);
}
.price .list-group-item {
	border-bottom-: 1px solid rgba(250,250,250, .5);
}
.panel.price .list-group-item:last-child {
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}
.panel.price .list-group-item:first-child {
	border-top-right-radius: 0px;
	border-top-left-radius: 0px;
}
.price .panel-footer {
	color: #fff;
	border-bottom: 0px;
	background-color: rgba(0,0,0, .1);
	box-shadow: 0px 3px 0px rgba(0,0,0, .3);
}
.panel.price .btn {
	box-shadow: 0 -1px 0px rgba(50,50,50, .2) inset;
	border: 0px;
}
/* red price */
		
	
.price.panel-red>.panel-heading {
	color: #fff;
	background-color: #dc3522;
	border-color: #000;
	border-bottom: 1px solid #000;
}
.price.panel-red>.panel-body {
	color: #fff;
	background-color: #dc3522;
}
.price.panel-red>.panel-body .lead {
	text-shadow: 0px 3px 0px rgba(50,50,50, .3);
}
.price.panel-red .list-group-item {
	color: #333;
	background-color: rgba(50,50,50, .01);
	font-weight: 600;
	text-shadow: 0px 1px 0px rgba(250,250,250, .75);
}
.btn-danger {
	color: #fff;
	background-color: #dc3522;
	border-color: #d43f3a;
}
.btn-danger:hover {
	color: #fff;
	background-color: #000000;
	border-color: #d43f3a;
}
/*
* ==========================================================================
* END COMMON PRICING STYLES
* ==========================================================================
*/

/*
* ==========================================================================
* START TAGS
* ==========================================================================
*/
.s1 a {
	font-size: 26px;
	color: #F90;
}
.s3 a {
	font-size: 22px;
	color: #F00;
}
.s2 a {
	font-size: 18px;
	color: #930;
}
.s5 a {
	font-size: 20px;
	color: #F00;
}
.s4 a {
	font-size: 16px;
	color: #FC3;
}
.s6 a {
	font-size: 30px;
	color: #000;
}
a:focus, a:hover {
	color: #3c0003;
	text-decoration: none;
}
/*
* ==========================================================================
* END TAGS
* ==========================================================================
*/


.card-body {
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	padding: 1.25rem;
}
h5 {
	margin: 0px;
	font-size: 20px;
	font-weight: bold;
}
.pgm {
	margin-top: 60px;
}
.panel-default>.panel-heading {
	color: #FFF;
	background-color: #dc3522;
	border-color: #dc3522;
}
.panel-body ul li {
	list-style-type: circle;
	margin-top: 10px;
}
.panel-body ul li a {
	color: #000;
	font-weight: bold;
}
/*whatsapp*/
.float {
	position: fixed;
	width: 50px;
	height: 50px;
	bottom: 70px;
	right: 20px;
	background-color: #25d366;
	color: #FFF;
	border-radius: 50px;
	text-align: center;
	font-size: 25px;
	z-index: 100;
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.5);
}
.float i {
	margin-top: 14px;
}
.float i:hover {
	color: #FFF;
}
.my-float {
	margin-top: 16px;
}
/*call*/
.call {
	position: fixed;
	width: 50px;
	height: 50px;
	bottom: 10px;
	right: 20px;
	background-color: #F00;
	color: #FFF;
	border-radius: 50px;
	text-align: center;
	font-size: 25px;
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.5);
	z-index: 100;
}
.call i:hover {
	color: #FFF;
}
.my-call {
	margin-top: 16px;
}
.st {
	padding: 20px;
0px;
}
.st li {
	padding: 10px 0px;
	list-style: none;
}
.escort-place {
	padding: 50px 0px;
}
.escort-place a {
	text-decoration: none;
}
.escort-place h4 {
	color: #F90;
	font-weight: bold;
	text-transform: uppercase;
}
.heading_drk b {
	color: #3c0003;
}
.btn-secondary {
	color: #fff;
	background-color: #337ab7;
}
.escort-places {
	padding: 50px 0px;
	background-color: #dc3522;
	color: #FFF;
}
.escort-places a {
	color: #3c0003;
}
.escort-place-pnl {
	margin-top: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 20px;
	background-color: #dc3522;
	color: #fff;
	text-align: center;
}
.escort-place-pnl p {
	text-align: center;
	color: #fff;
}
.escort-place-pnl h3 {
	text-align: center;
	color: #fff;
}
.escort-place-pnl h3 a {
	text-align: center;
	color: #fff;
}
blink, .blink {
	animation: blinker 1s linear infinite;
}
 @keyframes blinker {
 50% {
opacity: 0;
}
}
.btn-default {
	color: #fff;
	background-color: transparent;
	border-color: #3e3e3e;
}
.btn-default:hover {
	color: #fff;
	background-color: #3e3e3e;
	border-color: #3e3e3e;
}
.btn {
	border-radius: 0px;
}
.btn-primary {
	color: #fff;
	background-color: #dc3522;
	border-color: #dc3522;
}
.btn-primary:hover {
	color: #fff;
	background-color: #272727;
	border-color: #272727;
}
.btn-secondary {
	color: #fff;
	background-color: #272727;
}
.btn-secondary:hover {
	color: #fff;
	background-color: #dc3522;
}
/*
* ==========================================================================
* START CALL GIRLS GALLERY
* ==========================================================================
*/
.thmb2-img {
	border: double 4px #FFF;
	padding-bottom: 10px;
	margin-bottom: 20px;
}
.thmb2-pnl {
	padding-bottom: 40px;
	margin-bottom: 20px;
	background-color: #dc3522;
	color: #fff;
	text-align: center;
}
.thmb2-pnl .col-md-2 {
	width: 20%;
	padding: 7px;
}
.thmb2-pnl h3 {
	font-family: 'Bangers', cursive;
	text-shadow: 2px 2px 2px #000;
	color: #fff;
}
@media (max-width:991px) {
.thmb2-pnl .col-md-2 {
	width: 25%;
}
}
 @media (max-width: 767px) {
.thmb2-pnl .col-md-2 {
	width: 33.3333%
}
}
 @media (max-width: 569px) {
.thmb2-pnl .col-md-2 {
	width: 50%
}
}
 @media (max-width: 320px) {
.thmb2-pnl .col-md-2 {
	width: 100%;
	font-size: 18px;
}
}
.thmb2-pnl h1 {
	padding-top: 20px;
	padding-bottom: 20px;
	font-family: 'Salsa', cursive;
	text-shadow: 2px 2px 2px #000;
}
.thmb2-pnl p {
	text-align: center;
	color: #fff;
	font-size: 12px;
	font-family: 'Salsa', cursive;
	margin-top: 0px;
	font-weight: bold;
}
.thmb2-pnl h3 {
	text-align: center;
	margin-top: 4px;
	margin-bottom: 4px;
}
.thmb2-pnl h3 a {
	text-align: center;
	color: #FC0;
}
@media (max-width: 1225px) {
.thmb2-pnl p {
	font-size: 10px;
}
}
 @media (max-width: 991px) {
.thmb2-pnl p {
	font-size: 11px;
}
.ff {
	border-bottom: solid 1px #FFF;
	padding-bottom: 15px;
	margin-top: 20px;
	margin-bottom: 20px;
	border-right: hidden;
}
}
@media (max-width: 769px) {
.thmb2-pnl p {
	font-size: 10px;
}
.ff {
	border-bottom: solid 1px #FFF;
	padding-bottom: 15px;
	margin-top: 20px;
	margin-bottom: 20px;
	border-right: hidden;
}
}
@media (max-width: 381px) {
.thmb2-pnl p {
	text-align: center;
	font-size: 9px;
}
}
 @media (max-width: 320px) {
.thmb2-pnl p {
	font-size: 17px;
}
}
/*
* ==========================================================================
* END CALL GIRLS GALLERY
* ==========================================================================
*/

/*
* ==========================================================================
* START CALL GIRLS INFORMATION
* ==========================================================================
*/

.about {
	background-color: #dc3522;
	color: #fff;
}
.about h1 {
	color: #fff;
	font-family: Inheritance Font;
}
.about h2 {
	font-family: 'Bangers', cursive;
	text-shadow: 2px 2px 2px #000;
	color: #fff;
}
.p1 {
	text-align: justify;
	font-weight: 300;
	font-size: 16px;
	font-family: 'Salsa', cursive;
	line-height: 25px;
}

.about img {
	border: double 10px #FFF;
}
.table-border {
	border: solid 1px #fff;
	padding: 15px;
}
.table-bordered {
	border: solid 1px #FFF;
}
th {
	color: #fff;
	text-shadow: 2px 2px 2px #000;
}
 @media (max-width: 767px) {
.table-bordered {
	margin-top: 20px;
}
.table-border {
	margin-top: 20px;
}
}
 @media (max-width: 890px) {
.table-bordered {
	margin-top: 20px;
}
}
@media (max-width: 1000px) {
.table-bordered {
	margin-top: 20px;
}
}
/*
* ==========================================================================
* END CALL GIRLS INFORMATION
* ==========================================================================
*/

/*all girls pnls*/

.intro {
	margin-top: 10px;
}
.intro ul li {
	margin-top: 10px;
	list-style: none;
}
.detail-number {
	margin-top: 30px;
	margin-bottom: 30px;
}
.detail-number a {
	background: #ed2f59;
	padding: 7px 12px 7px 23px;
	color: #fff;
	text-transform: uppercase;
	position: relative;
	margin: 15px 16px 15px 35px;
	border-radius: 0px 10px 10px 0;
	width: 40%;
	text-decoration: none !important;
	transition: all 0.2s ease-in;
	display: inline-block;
	border: solid 2px #fff;
	font-family: 'Salsa', cursive;
}
@media (max-width: 609px) {
.detail-number a {
	width: 80%
}
}
.detail-number a i {
	font-size: 20px;
	background: #ed2f59;
	padding: 14px;
	position: absolute;
	left: -39px;
	top: -7px;
	border-radius: 50%;
	border: 2px solid #fff;
}
.fas {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	line-height: 1;
}
.whatsapp i {
	background: #51c85d !important;
}
.whatsapp {
	background: #51c85d !important;
}
/*
* ==========================================================================
* Services Section
* ==========================================================================
*/
.sh {
	padding-top: 10px;
}
.sh h2 {
	font-family: Inheritance Font;
	color: #FFF;
	text-align: center;
	text-shadow: 1px 1px 2px black, 0 0 25px #dc3522, 0 0 5px darkblue;
}
.services-section {
	text-align: center;
	padding-top: 50px;
	padding-bottom: 50px;
}
.services-section h3 {
	font-family: 'Bangers', cursive;
	text-shadow: 2px 2px 2px #000;
	color: #fff;
}
.services-group {
	padding: 10px;
	background: #dc3522;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	color: white;
	text-align: center;
	color: #FFF;
	margin-bottom: 40px;
}
.services-group a {
	color: #FFF;
}
.services-group a:hover {
	color: #F90;
}
@media(max-width:1225px) {
.services-section h3 {
	font-size: 17px;
}
}
/*
* ==========================================================================
* End Services Section
* ==========================================================================
*/

/*
/* latin */
@font-face {
	font-family: 'Salsa';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: local('Salsa-Regular'), url(https://fonts.gstatic.com/s/salsa/v8/gNMKW3FiRpKj-hmf-HY.woff2) format('woff2');
 unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/*start 404 error*/
.display-1 {
	text-align: center;
	color: #e1b7b7;
}
.display-1 .fa {
	animation: fa-spin 5s infinite linear;
}
.display-3 {
	text-align: center;
	color: #df726a;
}
.lower-case {
	text-align: center;
}
.foot-margin {
	margin-top: -28px;
}
/*End 404 error*/

/*
* ==========================================================================
* START CALL GIRLS GALLERY
* ==========================================================================
*/

.girls-details {
	text-align: center;
	padding-bottom: 20px;
	background-color: #dc3522;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.girls-details>h3 {
	margin: 5px 0px 0px 0px;
	padding: 0px;
	font-family: Bangers, cursive;
	text-shadow: 2px 2px 2px #000;
	color: #FC0;
}
.girls-details>h3 a {
	color: #FC0;
}
.girls-details>p {
	font-size: 12px;
	text-align:center;
	color: #FFF;
	font-family: Salsa, cursive;
	margin-top: 0;
	font-weight: 700;
}
.girls-details .btn-default {
	font-size: 12px;
	color: #FFF;
	font-family: Salsa, cursive;
	margin-top: 0;
	font-weight: 700;
	border: solid #FC0;
	padding: 3px 10px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.girls-gallery .col-md-3 {
	padding: 7px;
}
@media (max-width:769px) {
.girls-gallery .col-md-3 {
	width: 33.3%
}
.girls-details>p {
	font-size: 10px;
}
}
@media (max-width:440px) {
.girls-gallery .col-md-3 {
	width: 50%
}
}

@media (max-width:440px) {
.copy {
    background-color: #3e3e3e;
    color: #FFF;
    padding: 20px 0px 20px 0px;
    margin-bottom: 50px;
}
}

/*
* ==========================================================================
* END CALL GIRLS GALLERY
* ==========================================================================
*/

/*